addCommentForm = "Add New Comment"
addCommentHelpMessage = "Here you can add a new comment to the selected post."
comment = "Content"
editCommentForm = "Edit Comment"
editCommentHelpMessage = "Here you can edit a comment to the selected post."
name = "Name"
postedBy = "Posted by"
subject = "Subject"
